Bug 611564 - [abrt] crash in evolution-2.30.2-1.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.30.2-1.fc13: raise: Process /usr/bin/evolution wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:14722bb199f65c57c25388a6093...
:
: 601349 603205 604259 604627 607978 613954 617241 619148 627721 633407 638246 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 13:06 EDT by Egon Kastelijn
Modified: 2011-06-29 09:58 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.33 KB, text/plain)
2010-07-05 13:06 EDT, Egon Kastelijn
no flags Details

  None (edit)
Description Egon Kastelijn 2010-07-05 13:06:13 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
comment: I was performing a search on my MAPI mailbox
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: 14722bb199f65c57c25388a60935abd59ed6c3e0
kernel: 2.6.33.5-124.fc13.x86_64
package: evolution-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Egon Kastelijn 2010-07-05 13:06:16 EDT
Created attachment 429563 [details]
File: backtrace
Comment 2 Jeff Moody 2010-07-22 09:39:24 EDT
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect to Exchange via MAPI client
2.
3.
Comment 3 Egon Kastelijn 2010-07-22 13:28:10 EDT
See also:
https://bugzilla.gnome.org/show_bug.cgi?id=624865 

Quote:
*** Milan Crha   [evolution-mapi developer]      2010-07-21 20:12:43 UTC ***

Thanks for a bug report. Thread 8 and Thread 1 (abrt renumbers them), are using
same emsmdb_ctx 0x7fce28013240 at the same time, which is not allowed and leads
to this crash. There is an effort to make openchange thread safe, a patch
exists, but is waiting for proper testing. We cannot do anything with this,
apart of disable notifications for now, which is only a workaround for the
issue.
Comment 4 Franta 2010-07-26 09:22:37 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Receive the calendar invitation
2. Click on ANY of Decline/Accept etc buttons
3. Failure
Comment 5 Karel Klíč 2010-11-09 11:04:24 EST
*** Bug 601349 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:04:29 EST
*** Bug 603205 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:04:33 EST
*** Bug 604259 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 11:04:38 EST
*** Bug 604627 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 11:04:43 EST
*** Bug 607978 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 11:04:48 EST
*** Bug 613954 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 11:04:53 EST
*** Bug 617241 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 11:04:58 EST
*** Bug 619148 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 11:05:02 EST
*** Bug 627721 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 11:05:07 EST
*** Bug 633407 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 11:05:12 EST
*** Bug 638246 has been marked as a duplicate of this bug. ***
Comment 16 Bug Zapper 2011-06-01 10:41:05 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Egon Kastelijn 2011-06-27 01:12:27 EDT
I do not experience this evolution bug anymore.
Comment 18 Bug Zapper 2011-06-29 09:58:42 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.